package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class BookHisOutDto extends BaseRequest {
    /**
     * 显示时间
     */
    private String showTime;
    /**
     * 显示文字
     */
    private String showWords;

    /**
     * 2-调配中3-已完成
     */
    private int stat;

    private String id; //用于查看详情的id

    public String getShowTime() {
        return showTime;
    }

    public void setShowTime(String showTime) {
        this.showTime = showTime;
    }

    public String getShowWords() {
        return showWords;
    }

    public void setShowWords(String showWords) {
        this.showWords = showWords;
    }

    public int getStat() {
        return stat;
    }

    public void setStat(int stat) {
        this.stat = stat;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
